--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: DataMapper::Collection
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: to_csv
- !ruby/object:RI::MethodSummary 
  name: to_json
- !ruby/object:RI::MethodSummary 
  name: to_xml
- !ruby/object:RI::MethodSummary 
  name: to_xml_document
- !ruby/object:RI::MethodSummary 
  name: to_yaml
name: Collection
superclass: Object
